<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Relative Sample</title>
</head>
<body>
	<h1>Welcome to the Sample Page</h1>
	
	<a href="../../discussion/index.html">Go to index.html</a>
	
	<a href="../link.html">
		<img src="https://placekitten.com/g/200/300" height="200" width="200" alt="">
	</a>

</body>
</html>